Support » Plugin: Gravity Forms Salesforce Add-on » Version 2.2.2 breaks gravity forms

  • Resolved Voila Media

    (@voilamedia)


    When I first saw this plugin it looked amazing and I can’t wait to use it for my clientele, But I just installed the gravity forms sales force add on plugin and it seems to have broken the gravity forms plugin on my clients site. I am using the latest version of gravity forms.

    I see two major issues

    1. When editing a form with the plugin activated the forms fields in the edit form page disappear Heres a screenshot
    2. When going to the salesforce Add-on settings page I get the following fatal error
      Fatal error: Class 'SoapClient' not found in /home/getimmed/public_html/wp-content/plugins/gravity-forms-salesforce/developerforce/include/SforcePartnerClient.php on line 44

    Please advise and fix.

    Thanks very much

    -Yosef

    http://wordpress.org/extend/plugins/gravity-forms-salesforce/

Viewing 1 replies (of 1 total)
  • Plugin Contributor Zack Katz

    (@katzwebdesign)

    For the API version of the plugin, your server must support the following:

    * PHP 5.x
    * SOAP Enabled
    * SSL Enabled
    * cURL Enabled
    * OpenSSL Enabled

    Use the Web To Lead version instead.

Viewing 1 replies (of 1 total)
  • The topic ‘Version 2.2.2 breaks gravity forms’ is closed to new replies.